<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>s10 | Activity</title>
    <!-- <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet"> -->
    <!-- Init | Bootstrap CSS Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <!-- End | Bootstrap CSS Link -->
    <!-- Init | Owned CSS Link -->
    <!-- End | Owned CSS Link -->
</head>

<body class="bg-light">
    <!-- Navbar -->
    <div class="navbar navbar-expand-lg justify-content-center container-fluid bg-primary fixed-top">
        <a class="nav-link text-white" href="#">
            Home
        </a>
        <a class="nav-link text-white" href="#">
            About Me
        </a>
        <a class="nav-link text-white" href="#">
            Projects
        </a>
    </div>
    <!-- End of Navbar -->
    <!-- About Me -->
    <div class="container-fluid pt-5">
        <div class="text-center pt-5">
            <img class="rounded-circle" width="200" src="./img/my_img.jpg" />
            <div class="pt-3">
                <h2 style="text-decoration: underline #007bff;">
                    Marnel Justine Brobio
                </h2>
                <h4>Full-Stack Web Developer</h4>
            </div>
        </div>
        <p class="w-50 mx-auto text-center p-4">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
        </p>
    </div>
    <!-- End of About Me -->
    <!-- Projects -->
    <div class="bg-secondary row container-fluid mx-auto">
        <div class="card bg-dark text-center col m-5 p-5">
            <img class=" card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" />
            <h3 class="card-title m-3 text-white">My First Project</h3>
            <p class="card-text text-white">A simple project made from HTML</p>
        </div>
        <div class="card bg-dark text-center col m-5 p-5">
            <img class="col card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" />
            <h3 class="card-title m-3 text-white">My Second Project</h3>
            <p class="card-text text-white">A simple project made from CSS</p>
        </div>
        <div class="card bg-dark text-center col m-5 p-5">
            <img class="card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" />
            <h3 class="card-title text-white m-3">My Third Project</h3>
            <p class="text-white card-text">A simple project made from Bootstrap</p>
        </div>
    </div>
    <!-- End of Projects -->
    <div class="container-fluid bg-light pt-3">
        <h3 class="text-center py-3 display-4 my-3">Projects</h3>
        <!-- Web API Ecommerce Start -->
        <div class="row">
            <div class="col-md-6 order-2 order-md-1 mt-3">
                <h5>Web API (Ecommerce)</h5>
                <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="col-md-6 order-1 order-md-2 mt-3">
                <img class="img-fluid d-block mx-auto" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" />
            </div>
        </div>
        <!-- Web API Ecommerce End -->
        <!-- React Frontend Ecommerce Start -->
        <div class="row">
            <div class="col-md-6 order-2 order-sm-2 mt-3">
                <h5>React Frontend (Ecommerce)</h5>
                <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="col-md-6 order-1 order-sm-1 mt-3">
                <img class="img-fluid d-block mx-auto" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" />
            </div>
        </div>
        <!-- React Frontend Ecommerce End -->
        <h3 class="text-center display-4 my-5">Other Projects</h3>
        <!-- Other Projects Start -->
        <div class="row bg-secondary text-white p-5">
            <!-- HTML Card Start -->
            <div class="col-md-3 bg-dark p-3">
                <img class="img-fluid d-block mx-auto " src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                <h5 class="my-3">HTML</h5>
                <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <!-- HTML Card End -->
            <!-- Bootstrap Card Start -->
            <div class="col-md-4 bg-dark mx-auto p-3">
                <img class="img-fluid d-block mx-auto" src="https://uploads.toptal.io/blog/image/125554/toptal-blog-image-1520247930247-50c6aa937ebcb5ff2ef941c189767e6b.png">
                <h5 class="my-3">Bootstrap</h5>
                <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <!-- Bootstrap Card End -->
            <!-- Nose JS Server Card Start -->
            <div class="col-md-3 bg-dark p-3">
                <img class="img-fluid d-block mx-auto" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                <h5 class="my-3">Node JS Server</h5>
                <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <!-- Node JS Server Card End -->
        </div>
        <!-- Other Projects End -->
    </div>
    </div>
    <!-- Footer -->
    <div class="bg-primary text-white text-center">
        <p class="py-3">All assets are used for educational purposes only.</p>
    </div>
    <!-- End of Footer -->
    <!-- Init / Bootstrap JS Dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    <!-- End / Bootstrap JS Dependencies -->
</body>

</html>